<%- include('header') %>
<table class="border-solid border-1 border-black p-px bg-blue-500 mt-300px bg-no-repeat bg-cover h-screen flex justify-center items-center " style="background-image:url('img/tortue.jpeg') ">
    <tbody id="w-64">
        <tr>
            <th class="border-solid border-1 bg-blue-500 text-white text-4xl w-screen h-16 opacity-75" colspan="7">Septembre 2019</th>
        </tr>
        <tr>
            <th class="border-solid border-1 bg-white py-4 text-lg opacity-75">L</th>
            <th class="border-solid border-1 bg-white py-4 text-lg opacity-75">M</th>
            <th class="border-solid border-1 bg-white py-4 text-lg opacity-75">Me</th>
            <th class="border-solid border-1 bg-white py-4 text-lg opacity-75">J</th>
            <th class="border-solid border-1 bg-white py-4 text-lg opacity-75">V</th>
            <th class="border-solid border-1 bg-white py-4 text-lg opacity-75">S</th>
            <th class="border-solid border-1 bg-white py-4 text-lg opacity-75">D</th>
        </tr>
        <tr>
            <td class="text-center bg-gray-500 opacity-75">26</td>
            <td class="text-center bg-gray-500 opacity-75">27</td>
            <td class="text-center bg-gray-500 opacity-75">28</td>
            <td class="text-center bg-gray-500 opacity-75">29</td>
            <td class="text-center bg-gray-500 opacity-75">30</td>
            <td class="text-center bg-gray-500 opacity-75">31</td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">1</td>
        </tr>
        <tr>
            <td class="border-solid border-1 bg-green-300 text-center py-6 opacity-75"><a href="/evenement">2</a></td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">3</td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">4</td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">5</td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">6</td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">7</td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">8</td>
        </tr>
        <tr>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">9</td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">10</td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">11</td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">12</td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">13</td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">14</td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">15</td>
        </tr>
        <tr>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">16</td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">17</td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">18</td>
            <td class="border-solid border-1 bg-yellow-300 text-center py-6 opacity-75"><a href="/event">19</a></td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">20</td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">21</td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">22</td>
        </tr>
        <tr>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">23</td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">24</td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">25</td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">26</td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75"><a href="/event">27</a></td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">28</td>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">29</td>
        </tr>
        <tr>
            <td class="border-solid border-1 bg-white text-center py-6 opacity-75">30</td>
            <td class="text-center bg-gray-500 opacity-75">1</td>
            <td class="text-center bg-gray-500 opacity-75">2</td>
            <td class="text-center bg-gray-500 opacity-75">3</td>
            <td class="text-center bg-gray-500 opacity-75">4</td>
            <td class="text-center bg-gray-500 opacity-75">5</td>
            <td class="text-center bg-gray-500 opacity-75">6</td>
        </tr>
    </tbody>
</table>

<%- include('footer') %>